lisa(8)

NAME
lisa - LAN Information Server

SYNOPSIS

lisa [options]

DESCRIPTION

This manual page documents briefly the lisa command.

lisa is intended to provide a kind of "network neighbourhood" but only relaying on the TCP/IP protocol stack, no smb or whatever. The list of running hosts is provided via TCP port 7741.

OPTIONS

-c, --config=FILE
    Read FILE instead of $(HOME)/.lisarc and /etc/lisarc.

-p, --port PORTNR
    Start the server on the portnumber PORTNR. If you use this, LISa won't be able to cooperate with other LISa's in the network.

-q, --quiet
    Start quiet without the greeting message.

-u, --unix
    Deprecated.

-k, --kde1
    Deprecated.

-K, --kde2
    Deprecated.

-h, --help
    Show usage.

-v, --version
    Print out a short version info.

SIGNALS

If you send the Hangup-Signal to lisa, it will reread its configuration file (killall -HUP lisa).

If you send the User1-Signal to lisa, it will print some status information to the standard output (killall -USR1 lisa). You won't see anything if the console from which lisa was started has terminated.

SEE ALSO

reslisa(8)

/opt/trinity/share/doc/lisa/README.gz

AUTHOR

LISa is Copyright (c) 2000-2003 by Alexander Neundorf <neundorf@kde.org>.

This manual page was written by Francois Wendling <frwendling@free.fr>. You can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.